Uploaded image for project: 'Felix'
  1. Felix
  2. FELIX-2588

UPnP Base Driver should nod depend on OSGi Compendium bundle

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: upnp-basedriver-0.8.0
    • Fix Version/s: upnp-basedriver-1.0.0
    • Component/s: UPnP Subproject
    • Labels:
      None

      Description

      Actually the org.osgi.service.upnp package is not contained inside the UPnP Base Driver bundle, thus it requires the installation of the OSGi Compendium bundle.

      See thread http://www.mail-archive.com/users@felix.apache.org/msg08223.html

        Attachments

          Activity

            People

            • Assignee:
              stefano.lenzi Stefano Lenzi
              Reporter:
              stefano.lenzi Stefano Lenzi
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: